@Echo off

set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%

set JobMgr_EchoLog_DPNE=%~dp0zzTracActionInfo_log.txt

call %CmdCurRoot_DP%\..\_JobMgrDefaults\Parse_Absolut_DP.cmd JobMgrDefaults_DP "%CmdCurRoot_DP%\..\_JobMgrDefaults\"

Echo ---------------------------------------------------------
set path=%JobMgrDefaults_DP%;%CmdCurRoot_DP%;%path
REM Echo JobMgrDefaults_DP:=%JobMgrDefaults_DP%
REM pause
REM Echo ---------------------------------------------------------
Call PathaddEnv.cmd^
 JobMgr_TcCustom_Path^
 "%temp%;"^
 ;^
 %CmdCurRoot_DP%;^
 "%temp%\notExist"
Echo ---------------------------------------------------------
REM Echo LI16: JobMgr_TcCustom_Path:=%JobMgr_TcCustom_Path%
REM pause

Call PathaddEnv.cmd ^
 JobMgr_TcCustom_Path^
 @B^
 "L:\I"

 rem "%temp%;"
Echo ---------------------------------------------------------
pause
Exit


